Comment 2 for bug 195772

Benjamin Drung (bdrung) wrote :

I have made an package for matplotlib 0.91.2 (the current stable version). I took the 0.90.1-4 from Debian as basis. Here are my changes.